🚀 Visual Navigation for Link Fields! See our changelog for details.
curl --request GET \
--url 'https://app.teable.ai/api/plugin/center/list?ids=SOME_ARRAY_VALUE&positions=SOME_STRING_VALUE' \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'[
{
"id": "<string>",
"name": "<string>",
"logo": "<string>",
"status": "developing",
"createdTime": "<string>",
"createdBy": {
"id": "<string>",
"name": "<string>",
"email": "jsmith@example.com",
"avatar": "<string>"
},
"description": "<string>",
"detailDesc": "<string>",
"helpUrl": "<string>",
"i18n": {
"en": {
"title": "Plugin title",
"description": "Plugin description"
},
"zh": {
"title": "插件标题",
"description": "插件描述"
}
},
"url": "<string>",
"lastModifiedTime": "<string>"
}
]Get a list of plugins center
curl --request GET \
--url 'https://app.teable.ai/api/plugin/center/list?ids=SOME_ARRAY_VALUE&positions=SOME_STRING_VALUE' \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'[
{
"id": "<string>",
"name": "<string>",
"logo": "<string>",
"status": "developing",
"createdTime": "<string>",
"createdBy": {
"id": "<string>",
"name": "<string>",
"email": "jsmith@example.com",
"avatar": "<string>"
},
"description": "<string>",
"detailDesc": "<string>",
"helpUrl": "<string>",
"i18n": {
"en": {
"title": "Plugin title",
"description": "Plugin description"
},
"zh": {
"title": "插件标题",
"description": "插件描述"
}
},
"url": "<string>",
"lastModifiedTime": "<string>"
}
]Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Returns data about the plugin center list.
developing, reviewing, published Show child attributes
{
"en": {
"title": "Plugin title",
"description": "Plugin description"
},
"zh": { "title": "插件标题", "description": "插件描述" }
}Was this page helpful?